Subject: Fw: mohammedan

From: "Natasha Huff" <[email-masked]>
Date: Tue, 07 Dec 2004 02:12:27 -0500

Had this link sent to my cell phone of all places.    Its a good gift idea.  http://www.holidayjingle.com/info.html
You're able to download dvd movies, console games, music.  I saw 3 CD's I dont have yet so I grabbed those.
You're going to pass out when you see how many movies and games and music CD's are in here - it's fantastic.
Theres areas in the website that have walkthroughs on how to burn your selections to CD.
Upon going over the movie section, you know how I like movies, they have stuff in here still in theates you can download and play on your DVD player - it's nuts.
Call me later if you get the chance.

Lowell